/**
 * Theme Name: Icelander Child
 * Template: icelander
 * Version: 1.0.0
 * Description: This is a child theme of Icelander
 */

/* Put your custom CSS styles below... */

.header-widget-region.widget {
	padding:0;
	padding-top:0;
}

.intro-widgets,
.intro-widgets-inner {
	padding-top: 0;
	padding-bottom: 0;
}

.woocommerce .section-title-wrapper, .woocommerce .site-header-text {
    display:none;
}

body.shop div.entry-content p {
	display:none!important;
}

add_filter('widget_text', 'do_shortcode');
.post-holder .featured-img:hover .img-title .post-author,
.banner-img .post-author {
    display: none !important;
}

@media only screen and (max-width: 600px) {
  .xoo-wsc-modal .xoo-wsc-basket {
    top: 10px;
}
}